{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f6ad2bce-abe0-4134-a12b-21e7bd405083",
            "type": "STRING",
            "value": "Void."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "f6ad2bce-abe0-4134-a12b-21e7bd405083",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/191a229d-de15-4b5a-874c-682846c5d70c"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "f6ad2bce-abe0-4134-a12b-21e7bd405083",
            "type": "STRING",
            "value": "15. Check presence of trailer field"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f6ad2bce-abe0-4134-a12b-21e7bd405083",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "f6ad2bce-abe0-4134-a12b-21e7bd405083"
}